BOSCO_UNINSTALL(1)

NAME
bosco_uninstall - HTCondor Manual

uninstall a Bosco installation bosco_uninstall bosco_uninstall command

SYNOPSIS

bosco_uninstall

bosco_uninstall is part of the Bosco system for accessing high throughput computing resources from a local desktop. For detailed information, please see the Bosco web site: https://osg-bosco.github.io/docs/.

bosco_uninstall removes the Bosco software, but leaves files in the .bosco and .ssh directories.

There are no command line arguments to this script.

AUTHOR
HTCondor Team

COPYRIGHT
1990-2020, Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI, US. Licensed under the Apache License, Version 2.0.